<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>FOTD_NE_Stripper2.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Your clothes feel... kind of confining. Maybe you could... no that&apos;s insane...</Source>
      <Dest>あなたは服にある種の...拘束感を感じます。たぶん、あなたは... 正気ではないのでしょう...</Dest>
    </String>
  </Content>
</SSTXMLRessources>